#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 363px; width: 464px; }
#imCel0_00_Title {padding: 5px;font: bold 11px Tahoma; background-color: #5151FF; color: #FFFFFF; text-align: center; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .ff3 {font-family: Tahoma; }
#imObj0_00 .ff4 {font-family: Courier New; }
#imObj0_00 .ff5 {font-family: Arial; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #000042; }
#imObj0_00 .fc4 {color: #00009D; }
#imObj0_00 .fc5 {color: #0000FF; }
#imObj0_00 .fc6 {color: #800080; }
#imObj0_00 .fc7 {color: #FF0000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 340px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 0px; left: 484px; height: 363px; width: 464px; }
#imCel7_00_Title {padding: 5px;font: bold 11px Tahoma; background-color: #5151FF; color: #FFFFFF; text-align: center; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 5px; }
#imCel7_00_Cont {text-align: left; height: 340px; width: 464px; overflow: auto; }
#imCel1_00 {position: absolute; top: 373px; left: 10px; height: 359px; width: 622px; }
#imCel1_00_Title {padding: 5px;font: bold 11px Tahoma; background-color: #0000FF; color: #FFFFFF; text-align: center; }
#imObj1_00 {padding: 5px; }
#imCel1_00_Cont {text-align: center; height: 336px; overflow: hidden; }
#imCel8_00 {position: absolute; top: 373px; left: 642px; height: 359px; width: 306px; }
#imCel8_00_Title {padding: 5px;font: bold 11px Tahoma; background-color: #5151FF; color: #FFFFFF; text-align: center; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 296px; font: 11px Tahoma; color: #000000; line-height: 15px; }
#imObj8_00 .imInput {font: 11px Tahoma; color: #000000; line-height: 15px; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #C0C0C0; margin-top: 7px; }
#imObj8_00 .imFormButton {font: 11px Tahoma; color:#000000; border: 1px solid #000000; background-color:#C0C0C0; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 5px; }
#imCel8_00_Cont {text-align: center; height: 336px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imCel3_00 {position: absolute; top: 742px; left: 10px; height: 0px; width: 148px; }
#imObj3_00 {display: none; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 0px; overflow: hidden; }
#imPage {position: relative; height: 752px; }

